/*--------------------------------------
コンバージョンアップボタン 吹き出し赤色（中央寄せ）
--------------------------------------*/
.button2,
a.button2,
button.button2 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
.button2-c-wrap {
  margin: 30px 0;
  text-align: center;
}
a.button2-c {
  font-size: 1.15rem;
  width: 100%;
  position: relative;
  padding: 0.25rem 2rem 0.5rem 1.8rem;
  color: #fff;
  background: #e94919;
  -webkit-box-shadow: 0 5px 0 #d44114;
  box-shadow: 0 5px 0 #d44114;
}
a.button2-c span {
  font-size: 0.8rem;
  position: absolute;
  top: -0.75rem;
  left: calc(50% - 180px);
  display: block;
  width: 360px;
  padding: 0.25rem 0;
  color: #d44114;
  border: 2px solid #d44114;
  border-radius: 100vh;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
a.button2-c span:before,
a.button2-c span:after {
  position: absolute;
  left: calc(50% - 10px);
  content: "";
}
a.button2-c span:before {
  bottom: -10px;

  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #d44114 transparent transparent transparent;
}

a.button2-c span:after {
  bottom: -7px;

  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

a.button2-c i {
  margin-right: 0.75rem;
}

a.button2-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff;
  background: #eb5b30;
  -webkit-box-shadow: 0 2px 0 #d44114;
  box-shadow: 0 2px 0 #d44114;
}
/*--------------------------------------
コンバージョンアップボタン 緑色（中央寄せ）
--------------------------------------*/
.button1,
a.button1,
button.button1 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.button1-wrap {
  margin: 30px 0;
  text-align: center; 
}

a.button1-c {
    font-size: 1.15rem;
    width: 100%;
    position: relative;
    padding: 0.25rem 2rem 0.5rem 3.5rem;
    color: #fff;
    background: #32b16c;
    -webkit-box-shadow: 0 5px 0 #2c9d60;
    box-shadow: 0 5px 0 #2c9d60;
}

a.button1-c span {
  font-size: 0.8rem;

  position: absolute;
  top: -10px;
  left: calc(50% - 150px);

  display: block;

  width: 300px;
  padding: 0.2rem 0;

  color: #32b16c;
  border: 2px solid #32b16c;
  border-radius: 0.5rem;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

a.button1-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff;
  background: #30a967;
  -webkit-box-shadow: 0 2px 0 #2c9d60;
  box-shadow: 0 2px 0 #2c9d60;
}

a.button1-c:hover:before {
  left: 2rem;
}
/*--------------------------------------
コンバージョンアップボタン 黄色（中央寄せ）
--------------------------------------*/
.button3,
a.button3,
button.button3 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.button3-wrap {
  margin: 30px 0;
  text-align: center; 
}

a.button3-c {
    font-size: 1.15rem;
    width: 50%;
    /**width: auto;**/
    position: relative;
    padding: 0.25rem 2rem 0.5rem 2.1rem;
    color: #333;
    background: #fff100;
    -webkit-box-shadow: 0 5px 0 #2c9d60;
    box-shadow: 0 5px 0 #ccc100;
}

a.button3-c span {
    font-size: 0.8rem;
    position: absolute;
    top: -10px;
    left: calc(50% - 150px);
    display: block;
    width: 300px;
    padding: 0.2rem 0;
    color: #333;
    border: 2px solid #333;
    border-radius: 0.5rem;
    background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

a.button3-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);
  color: #333;
  background: #fff100;
  -webkit-box-shadow: 0 2px 0 #ccc100;
  box-shadow: 0 2px 0 #ccc100;
}

a.button3-c:hover:before {
  left: 2rem;
}



.button-29 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    /**width: 250px;**/
    width: 50%;
    margin:0 auto;
    padding: .9em 2em;
    overflow: hidden;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
}

.button-29:hover {
    background-color: transparent;
    color: #fff;
}

.button-29::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0;
    height: 100%;
    background-color: #2589d0;
    content: '';
    transition: width .3s ease;
}

.button-29:hover::before {
    width: 100%;
}